Bug 1418402 - Compare Section 8.3.8 of the Host Configuration Guide to Section 3.2 of the Provisioning Guide.
Summary: Compare Section 8.3.8 of the Host Configuration Guide to Section 3.2 of the P...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Host Configuration Guide
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Julie
QA Contact: Michaela Slaninkova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 18:25 UTC by Chuck Mead
Modified: 2019-09-26 15:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-28 01:10:46 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chuck Mead 2017-02-01 18:25:06 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/provisioning-guide/chapter-3-configuring-provisioning-resources

https://access.redhat.com/documentation/en/red-hat-satellite/6.2/paged/host-configuration-guide/83-configuring-provisioning-settings

Section Number and Name: Section 8.3.8 of the Host Configuration Guide and Section 3.2 of the Provisioning Guide

Describe the issue: 
Compare Section 8.3.8 of the Host Configuration Guide to Section 3.2 of the Provisioning Guide.

The Host Configuration Guide has incorrect information.

Suggestions for improvement: fix the host configuration guide to match the steps in the provisioning guide. under the UI for sat6 6.2.7 the provisioning guide is correct

Additional information:

Comment 6 Andrew Dahms 2017-09-19 23:08:59 UTC
Hi Misa,

Thank you for your needinfo request.

I did not originally plan for us to back-port these changes to the 6.2 documentation, but given that the content in the Host Configuration Guide is out of date, it might be a good idea for us to do so.

Let's use this bug to back-port the changes from the 6.3 documentation to 6.2.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.